» Ubuntu » Paquets

Error

two or more packages specified (libtcl-chiark-1 hardy)